IBM InfoSphere Master Data Management Releases and Requirements

Flash (Alert)


A list of InfoSphere Master Data Management releases with their supported software requirements


See the attached PDF document to determine the software requirements for your version of the product. The configurations shown in the attached matrix are fully supported and these configurations have been regression tested and certified. Deviations from the supported software versions are not recommended.



Please note that for the software requirements mentioned below, IBM supports the specified version, release, modification and fix pack or higher fix pack levels, and, where possible, higher modification levels, within the same version/release. For example, the IBM WebSphere Application Server v6.1.0.17 (VRMF: Version 6, Release 1, Modification 0, Fix pack 17) support statement means that all v6.1.x.y versions are supported (x and y being equal to or higher than 0 and 17 respectively), but not necessarily v6.2.x.y or v7.x.y.z.

For more information about InfoSphere Master Data Management Server, please also visit:

Document information

More support for:

InfoSphere Master Data Management Server

Software version:

8.5, 9.0, 9.0.1, 9.0.2, 10.0, 10.1, 11.0, 11.3, 11.4

Operating system(s):

AIX, HP-UX, Linux, Solaris, z/OS

Software edition:

All Editions

Reference #:


Modified date:


Translate my page

Content navigation